hledger-1.41: Command-line interface for the hledger accounting system

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Commands.Help

Description

The help command.

|

Synopsis

- helpmode :: Mode RawOpts
- help' :: CliOpts -> Journal -> IO ()

# Documentation

helpmode :: Mode RawOpts #

help' :: CliOpts -> Journal -> IO () #

Display the hledger manual in various formats. You can select a docs viewer with one of the `--info`, `--man`, `--pager` flags. Otherwise it will use the first available of: info, man, $PAGER, less, stdout (and always stdout if output is non-interactive).